file|change|konlinetaskpane.dll|konlinetaskpane.bin2|60350cc458b868e7286fa38c8dcdd4d5
file|change|kuip\content.xml|kuip\content.xml|09b0d072a031a9cce7739330a81d7d6a
file|change|kuip\tpnormal.kuip|kuip\tpnormal.kuip|51bd342cd15f2089cbc38cdd0f43df63
file|change|kuip\tpproxycmds.kuip|kuip\tpproxycmds.kuip|8cbc160a8ba30d63dfc0839739c5fc44
file|change|kuip\tprecsettings.xml|kuip\tprecsettings.xml|69db670b01c954a47e8658a0f6b01a34
file|change|mui\default\icons_svg.rcc|mui\default\icons_svg.rcc|c769b085a5533bf301b68b0fdf300c9f
file|copy|mui\zh_CN\konlinetaskpane.qm|c6c87653d76c20f9db730587e8e6f923
file|copy|mui\zh_CN\tips.qm|d01ed0818c3ed977d764bc97aa4236ed
file|copy|res\css\app.css|0287238ab732db697e9bbbfec671afb1
file|copy|res\index.html|4acfc06419efd50bb554fd02432b3a76
file|copy|res\js\0.js|3bf09bce3a9593c3227a2fad1ed075f7
file|copy|res\js\app.js|b1f1212e7e64d0c23e2c8124992169ef
file|copy|res\js\manifest.js|0475851a27692ef1c51944151e01f15f
file|copy|res\js\vendor.js|f45e2978aeed83703e3d22e69654b0e9
file|copy|version|b872df5da0de977e5e088c01d087d07b
